<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>API_KEY</key>
	<string>AIzaSyC0jyxunkfvw9i-jXclS24EEsdhX9UI4hM</string>
	<key>GCM_SENDER_ID</key>
	<string>616416880897</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>br.com.diarista.provider</string>
	<key>PROJECT_ID</key>
	<string>diariaappsfp</string>
	<key>STORAGE_BUCKET</key>
	<string>diariaappsfp.firebasestorage.app</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:616416880897:ios:2cec8e44798687a1185300</string>
</dict>
</plist>